1. derpraktikant, 25.01.2010 #1
    derpraktikant

    derpraktikant Threadstarter Junior Mitglied

    Hallo!

    Wäre jemand so nett und könnte mir den Quellcode von der Camera App von 2.0 runterladen?

    Mein problem ist das ich windows user bin, und deshalb repo und git nicht funktionieren.

    Danke im vorraus
     
  2. majuerg, 25.01.2010 #2
    majuerg

    majuerg Android-Guru

    Zuletzt bearbeitet: 25.01.2010
    derpraktikant bedankt sich.
  3. derpraktikant, 25.01.2010 #3
    derpraktikant

    derpraktikant Threadstarter Junior Mitglied

    vielen dank!

    noch eine frage wenn ich den source jetzt in eclipse einfüge, warum zeigt er mir dann fehler an?

    sry bin noch neu in der materie.

    er will sachen importieren die es in der sdk nicht gibt z.b. android.os.sytemproperties??

    hast du vll ne ahnung???

    danke im vorraus
     
  4. isRaZZe, 26.01.2010 #4
    isRaZZe

    isRaZZe Erfahrener Benutzer

    hmm bitte mal ein screen anhängen,das macht es uns viel leichter :)
     
  5. derpraktikant, 26.01.2010 #5
    derpraktikant

    derpraktikant Threadstarter Junior Mitglied

    so hier der screenshot siehts ja links ist nicht nur ein fehler.
    [​IMG]

    schon mal danke für irgendwelche vorschläge
     
  6. KurrKurr, 26.01.2010 #6
    KurrKurr

    KurrKurr Android-Hilfe.de Mitglied

    Wie genau? Ich hätte das schon Mal versucht, bin aber nicht an die Source gekommen...

    Chris
     
  7. derpraktikant, 26.01.2010 #7
    derpraktikant

    derpraktikant Threadstarter Junior Mitglied

    oberen link anklicken, entpacken und dann hast du den source
     
  8. garak, 28.01.2010 #8
    garak

    garak Ehrenmitglied

    Wenn du dir die Projekteigenschaften ansiehst und Anroid selektierst, was hast du da eingetragen? Es sollte auf 2.1 und vermutlich Google stehen, damit das funktioniert.

    Im Projekt fehlen einfach die Bibliotheken, die im Quellcode auf "import" stehen. Und da es sich hierbei um Android-Bbliotheken handelt, muss die entsprechende Auswahl getroffen werden.

    Gruß
    Chris
     
    derpraktikant bedankt sich.
  9. derpraktikant, 29.01.2010 #9
    derpraktikant

    derpraktikant Threadstarter Junior Mitglied

    vielen dank für den tip hatte es nur auf Android 2.0 eingestellt, also umgestellt auf Google Api 2.1 und funzt jetzt.

    Jetzt macht nur noch die AndroidManifest.xml Probleme.
     
  10. garak, 30.01.2010 #10
    garak

    garak Ehrenmitglied

    Inwiefern?
     
  11. derpraktikant, 01.02.2010 #11
    derpraktikant

    derpraktikant Threadstarter Junior Mitglied

    sry hatte mich den tag versehen er zeigt trotzdem noch die ganzen fehler an.

    obwohl ich alle SDK´s installiert habe und Google Api 2.1 ausgewählt habe.


    gruss